linkedin
  1. /
  2. /
  3. Argomenti
  4. /
  5. FooSales iPad e Android...
  6. /

Requisiti minimi

Il Applicazione web FooSales funziona nella maggior parte dei browser web moderni, tra cui Google Chrome, Safari, Firefox e Microsoft Edge.

Per utilizzare la funzione Applicazioni per tablet FooSalesè necessario un iPad o un tablet Android di ultima generazione.

Requisiti minimi di Android: #

  • Android 7.0 (Nougat) o superiore
  • Tablet Android con schermo da 7" o superiore
  • Fotocamera (frontale o posteriore o entrambe per la scansione dei codici a barre)
  • Connessione a Internet
    Nota: l'accuratezza della scansione dei codici a barre dipende esclusivamente dalla velocità e dalla qualità delle fotocamere integrate.

Requisiti minimi dell'iPad: #

  • iOS 12.0 o superiore
  • Qualsiasi iPad (versione 3 o successiva), iPad Mini o iPad Pro
  • Connessione a Internet
    Nota: l'accuratezza della scansione dei codici a barre dipende esclusivamente dalla velocità e dalla qualità delle fotocamere integrate.

FooSales utilizza la fotocamera o le fotocamere integrate del tablet per la scansione dei codici a barre, ma supporta anche scanner e stampanti di codici a barre Bluetooth compatibili. Visita la pagina Hardware per vedere tutti i dispositivi attualmente supportati.

Tag , ,